if engine.ActiveGamemode() == "surrounded" then
    wOS.DynaBase:RegisterSource({
        Name = "SuR L4D2 Anims",
        Type =  WOS_DYNABASE.REANIMATION,
        Shared = "models/xdreanims/m_anm_slot_l4d.mdl",
    })
    wOS.DynaBase:RegisterSource({
        Name = "SuR Extra Player Anims 1",
        Type =  WOS_DYNABASE.EXTENSION,
        Shared = "models/surrounded/player_anims1.mdl",
    })

    hook.Add("PreLoadAnimations", "wOS.DynaBase.MountSuR1", function( gender )
        IncludeModel( "models/xdreanims/m_anm_slot_l4d.mdl" )
        IncludeModel( "models/surrounded/player_anims1.mdl" )
    end)
end